.rt-45f815d7-container {
    width: 100%;
    overflow-x: auto; /* Enables horizontal scrolling on mobile */
}

.rt-45f815d7-table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.rt-45f815d7-table th,
.rt-45f815d7-table td {
    padding: 15px 10px;
    vertical-align: middle;
}

.rt-45f815d7-header th {
    font-weight: bold;
}
